Subject: Remove Gizmo as electronic address due to discontinued as of April 3, 2011.
Description

Remove Gizmo as electronic address due to discontinued as of April 3, 2011.

Quote from: http://en.wikipedia.org/wiki/Gizmo5
"Google announced that the service would be discontinued as of April 3, 2011"

Associated revisions
Revision b16e70e2 - 2013-02-26 18:54 - Mattias Nilsson

[TASK] Remove Gizmo as electronic address type

Due to discontinued support as of April 3, 2011.

Change-Id: I2e8faa9f364dcc76d0bd1ecacf2a6044e3a4a445
Resolves: #45276
Releases: master, 2.0

Revision d09ea87c - 2013-03-19 16:10 - Mattias Nilsson

[TASK] Remove Gizmo as electronic address type

Due to discontinued support as of April 3, 2011.

Change-Id: I2e8faa9f364dcc76d0bd1ecacf2a6044e3a4a445
Resolves: #45276
Releases: master, 2.0

History
#1 - 2013-02-08 14:25 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/18115

#2 - 2013-02-26 18:54 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/18115
#3 - 2013-02-26 19:36 - Mattias Nilsson
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:b16e70e2ddfa074bab25b91f87d63def2d9fa64d.

#4 - 2013-03-19 16:10 - Gerrit Code Review
- Status changed from Resolved to Under Review

Patch set 1 for branch 2.0 has been pushed to the review server.
It is available at https://review.typo3.org/19054

#5 - 2013-03-19 16:37 - Mattias Nilsson
- Status changed from Under Review to Resolved

Applied in changeset commit:d09ea87ce9b79ab442481a4edf99149478fd831c.
